package com.lesingle.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 发布状态枚举
 */
@Getter
@AllArgsConstructor
public enum PublishStatus {

    PUBLISHED("published", "已发布"),
    UNPUBLISHED("unpublished", "未发布");

    private final String value;
    private final String description;
}
